/* css reset */
html{color:#000;background:#FFF}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,
legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,button,caption,cite,code,dfn,em,input,optgroup,option,select,
strong,textarea,th,var{font:inherit}
del,ins{text-decoration:none}
li{list-style:none}
caption,th{text-align:right}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:baseline}
sub{vertical-align:baseline}
legend{color:#000}
body{direction:rtl;text-align:right;}
.right{float:right;text-align:right;}
.left{float:left;text-align:left;}
.cl{clear:both;}

#mainImage {width:100%;height:100%;max-width:1000px;max-height:300px;margin:0 auto;}
#mainAreaDiv {width:78%;max-width:790px;float:left;}
/*menu*/
#menu_1_div {display:block;height:41px;width:100%;max-width:1000px;margin:0 auto;}
#menu_1_con{margin:0;padding:0;width:100%;max-width:1000px;height:41px;white-space:nowrap;float:right;}
#menu_1{list-style:none outside none;float:right;padding:0;margin:0;width:100%;max-width:1000px}
#menu_1 li {display:inline-block;padding:0 15px;line-height:41px;float:right;}
#menu_1 li{zoom: 1;*display: inline;}/*ie7*/
#menu_1 li.last {float:left;}
#menu_1 li a {color:#697377;font:bold 22px Arial;text-decoration:none;line-height:41px;}
/*#menu_1 li a {font-family:"Guttman Haim-Condensed";}*/
#menu_1 li a:hover {text-decoration:underline;}
#menu_1 li li {display:none}
/*cart*/
#cart{background:#e0e0e0 url('/img/cart.jpg') no-repeat right center;
width:161px;height:38px;color:#494949;padding:10px 38px 10px 0;}
#cart a{color:#D10000;text-decoration:none;} 

#search_top{background:#333333;width:199px;height:224px;margin-top:1px;}

.box {}
.box .head {background:url('/img/box_heading.jpg') repeat-x;width:100%;height:33px;}
.box .head div {background:url('/img/box_heading_end.jpg') no-repeat;width:100%;height:33px;}
.box h3 {color:#FACC00;font-weight:bold;padding:5px 10px 0 0;text-shadow:none;}
.box .middle {background:#e0e0e0;padding:5px 0 10px;}

#catnav {position:relative;display:block;float:right;width:20%;max-width: 200px;}
#catnav h3 {color:#FACC00;font-weight:bold;padding:5px 10px 0 0;text-shadow:none;background:none;font-size:1em;}
#catnav nav {display:block;background:#e0e0e0;padding:5px 0 10px;}
#catnav nav li {padding-right:0}
#catnav nav li a {font-size:1em}
#catnav nav li li a{font-size:1em}

.categories li{list-style-image:url('/img/li.gif');margin-right:25px;color:#304C67;font-weight:normal;font-size:1em;text-align:right;}
.categories li a {text-decoration:none;color:#304C67;font-weight:bold;}
.categories li a:hover {text-decoration:underline;}
.categories li li{margin-right:10px;}
/* Homepage */
#homepage_items {border:1px solid #E3E1E1;padding:10px;}
#homepage_items li{width:191px;display:inline-block;padding-bottom:5px;}
#homepage_items li{zoom: 1;*display: inline;}/*ie7*/
#homepage_items h3 {padding:8px;background:url('/img/hr2.jpg') no-repeat bottom center;text-align:center;}
#homepage_items h3, #homepage_items h3 a {color:#566268;font-size:14px;font-weight:bold;text-decoration:none;}
#homepage_items li .image{background-repeat:no-repeat;background-position:center center;cursor:pointer;}
#homepage_items li .price{margin:0 auto;padding:5px 0;width:150px;text-align:left;color:#F07C00;font-size:14px;font-weight:bold;}
#homepage_items li .buttons{width:150px;margin:0 auto;}
#homepage_items li .add2cart {background:url('/img/add2cart.gif') no-repeat;width:84px;height:19px;color:white;font:bold 12px/19px arial;text-align:center;cursor:pointer;float:right;}
#homepage_items li .details {background:url('/img/details.gif') no-repeat;width:48px;height:19px;color:white;font:bold 12px/19px arial;text-align:center;cursor:pointer;float:left;padding:0;}
#homepage_items li .right_sep {float:right;background:url('/img/productBox_sep_vert.gif') repeat-y;width:1px;height:200px;margin:15px 0 0;}
#homepage_items li .bottom {background:url('/img/productBox_sep_hor.gif') repeat-x;width:180px;height:1px;margin:8px auto 0;}

/* Category Page */
#category_items .head {background:url('/img/box_heading.jpg') repeat-x;width:100%;height:33px;}
#category_items .head h3 {color:#FACC00;font:bold 16px arial;padding:5px 10px 0 0;text-shadow:none;}
#category_items .head div {background:url('/img/box_heading_end2.jpg') no-repeat;width:100%;height:33px;}
#category_items .pagging {color:#333333;font-size:14px;border-right:1px solid #E3E1E1;border-left:1px solid #E3E1E1;padding:2px 8px;}
#category_items .pagging span{font-weight:bold;}
#category_items .pagging .right{width:60%;}
#category_items .pagging .left{width:40%;}
#category_items .pagging a {color:#333333;text-decoration:none;}
#category_items .pagging a:hover {text-decoration:underline;}
#category_items .pagging .left span, #category_items .pagging a {padding:0 3px;}
#category_items ul{border:1px solid #E3E1E1;border-top:none;padding:10px;}
#category_items li{width:191px;display:inline-block;padding-bottom:5px;}
#category_items li{zoom: 1;*display: inline;}/*ie7*/
#category_items li h3 {padding:8px;background:url('/img/hr2.jpg') no-repeat bottom center;text-align:center;}
#category_items li h3, #category_items li h3 a {color:#566268;font-size:14px;font-weight:bold;text-decoration:none;}
#category_items li .image{background-repeat:no-repeat;background-position:center center;cursor:pointer;}
#category_items li .price{margin:0 auto;padding:5px 0;width:150px;text-align:left;color:#F07C00;font-size:14px;font-weight:bold;}
#category_items li .buttons{width:150px;margin:0 auto;}
#category_items li .add2cart {background:url('/img/add2cart.gif') no-repeat;width:84px;height:19px;color:white;font:bold 12px/19px arial;text-align:center;cursor:pointer;float:right;}
#category_items li .details {background:url('/img/details.gif') no-repeat;width:48px;height:19px;color:white;font:bold 12px/19px arial;text-align:center;cursor:pointer;float:left;margin:0;padding:0;}
#category_items li .right_sep {float:right;background:url('/img/productBox_sep_vert.gif') repeat-y;width:1px;height:200px;margin:15px 0 0;}
#category_items li .bottom {background:url('/img/productBox_sep_hor.gif') repeat-x;width:180px;height:1px;margin:8px auto 0;}

/* Product page */
#product_page_heading {width:100%;height:33px;background:url('/img/product_page_heading.jpg') repeat-x;padding:0;margin:0;}
#product_page_heading h3 {line-height:40px;width:95%;padding-right:5%;height:33px;background:url('/img/product_page_heading_end.jpg') no-repeat top left;color: white;font-weight: bold;text-shadow:none;}
#product_page_heading h3 a {font-size:14px;color:white;text-decoration:none;}
#product_page_heading h3 span {color: #FACC00;}
#product_page_middle {width:99.9%;border-left:1px solid #E3E1E1;}
#product_page_general {float:right;width:279px;margin:10px 10px 0 0;}
#product_page_general span{text-decoration:underline;}
#product_page_image {float:left;width:300px;}
#product_page_image div.image {width:300px;height:300px;background-repeat:no-repeat;background-position:center center;}
#product_page_image .thumbnails {width:180px;margin:0 auto;}
#product_page_image .thumbnails div.timage {float:left;margin:0 5px;background-repeat:no-repeat;background-position:center center;}
#product_page_middle #add2cart img {margin:10px auto;}


#product_page_specs h5 {width:560px;margin:20px auto 5px;font:bold 16px Arial;}
#product_specs_table {width:560px;margin:0 auto;border-collapse:collapse;}
#product_specs_table td {border:1px solid #E3E1E1;padding:5px;}
#product_specs_table td.title {width:100px;}

/* Cart */
#cart_items .head {background:url('/img/box_heading.jpg') repeat-x;width:100%;height:33px;}
#cart_items .head h3 {color:#FACC00;font:bold 16px arial;padding:5px 10px 0 0;}
#cart_items .head div {background:url('/img/box_heading_end2.jpg') no-repeat;width:100%;height:33px;}

#cart_items table {border:1px solid #E3E1E1;border-top:none;width:100%;}
#cart_items table th {color:black;font:bold 13px Arial;padding-right:10px;}
#cart_items table th.product_ni {padding-right:85px;}
#cart_items table td {padding:5px;font:normal 14px Arial;line-height:50px;text-align:center;}
#cart_items table td a {color:#000000;text-decoration:none;}
#cart_items table td div {float:right;padding-left:30px;}
#cart_items table td div.image {width:50px;height:50px;background-repeat:no-repeat;background-position:center;}
